ALTER TABLE `live_scene_live_info`
ADD COLUMN `priority`  tinyint(4) NULL DEFAULT 0 COMMENT '排序，数字越大，排序越靠前';

ALTER TABLE `live_scene_record`
ADD COLUMN `priority`  tinyint(4) NULL DEFAULT 0 COMMENT '排序，数字越大，排序越靠前';

ALTER TABLE `live_scene`
ADD COLUMN `is_top`  tinyint(1) NULL DEFAULT 0 COMMENT '是否置顶 0未置顶 1 置顶',
ADD COLUMN `priority`  tinyint(4) NULL DEFAULT 0 COMMENT '排序，数字越大，排序越靠前';